title_name = "Small Arms"
title_id = "584107D5" # XA-2005
hash = "28F00F6E583196E6" # default.xex
#media_id = "5C6ABFE7"

[[patch]]
    name = "1280x720 Resolution"
    desc = "Original resolution is 1000x562."
    author = "Margen67"
    is_enabled = false

    [[patch.be16]]
        address = 0x8219d61c
        value = 0x4280

[[patch]]
    name = "960x540 Resolution"
    desc = "Original resolution is 1000x562."
    author = "Margen67"
    is_enabled = false

    [[patch.be16]]
        address = 0x8219d62a
        value = 0x03c0
    [[patch.be16]]
        address = 0x8219d62e
        value = 0x021c

[[patch]]
    name = "Aspect Ratio"
    desc = "See note about aspect ratio patches in the README."
    author = "Margen67"
    is_enabled = false

    [[patch.be32]]
        address = 0x8201fb54
        value = 0x4018e38e
